Subject: Re: ARC Gallery Submission: Model Show
From: "Steve Bamford ARC" <[email-masked]>
To: "Philip Jones" <[email-masked]>
Date: Fri, 24 Oct 2003 16:42:46 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Philip Jones 
  To: [email-masked] 
  Sent: Friday, October 24, 2003 3:50 PM
  Subject: ARC Gallery Submission: Model Show

    
  IPMS(UK) Avon Model Show 2003 

  Pictures by Philip Jones
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  The IPMS(UK) Avon Model Show was held in August of this year. Here are some pictures of the contest entries which I took on my visit to this show. I was very impressed by the standard of models, not just in the contest but also in the main exhibition hall. There were a great many subjects covered in all scales and not just aircraft. Personally I am always interested in the modern jet models and this show didn't disappoint. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  My two favourites from the contest entries were the 1/48 Hasegawa A-7 Corsair which had a wonderful paint job! It just looked fantastic (apologies for not naming the modeller), and the 1/72 Victor K2 which was well made (including dropped flaps and extended airbrakes) and very well displayed. I think the mirror-on-the-base is a great idea and having seen it on a few other models it definitely improves the display by offering more visibility of the finished article.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  There was also a good number of trade stalls offering an excellent range of kits, tools, decals, aftermarket, and reference material. I came away with a 1/48 Hasegawa F-16B Plus kit for £10 (happy with that!!) and an ingenious "helping hand" tool with croc-clips and a magnifying glass. What a wonderful thing it is!!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  All that remains is to thank IPMS Avon for putting on such a good show and the exhibitors for showing some wonderful work. I look forward to going to more shows!!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

   
  Philip
  Photos and text © 2003 by Philip Jones